anonymousAccessAllowed: true
canMove: false
canUnshare: false
createdAt: 2015-06-29T12:34:04.956+0000
createdBy:
  href: https://cad.onshape.com/api/users/53cd7aa1e4b0df4f31ebb271
  id: 53cd7aa1e4b0df4f31ebb271
  image: https://profiles.onshape.com/ec6f41415f1a4fb4a0381c6dfe8437a74a7fe7146fc109680d656dc9dc514ea0.png
  name: Philip Thomas
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/969e848f67444b1ca7c03cac/workspaces/af0db957c07f42efbb42f087
  id: af0db957c07f42efbb42f087
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/969e848f67444b1ca7c03cac
id: 969e848f67444b1ca7c03cac
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 83
modifiedAt: 2018-02-15T18:55:17.146+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/53ce7ce7e4b03e6836f37ae4
  id: 53ce7ce7e4b03e6836f37ae4
  image: https://profiles.onshape.com/106309d52f4af7ba93284300ea7c75d4519a7fbd392eb8419d9a4df1a5e3a6ac.png
  name: Philip Thomas
  state: 1
name: G2 Helmet Electronics Mount - Public copy
notRevisionManaged: false
numberOfTimesCopied: 99
numberOfTimesReferenced: 3
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/companies/5a845396df8f2b0eda23daba
  id: 5a845396df8f2b0eda23daba
  image: null
  name: PhilipVerse
  type: 1
parentId: 7604d9236e138d95e5916eaf
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/969e848f67444b1ca7c03cac/w/af0db957c07f42efbb42f087?t=1492630213345
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/969e848f67444b1ca7c03cac/w/af0db957c07f42efbb42f087/s/600x340?t=1492630213345
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/969e848f67444b1ca7c03cac/w/af0db957c07f42efbb42f087/s/70x40?t=1492630213345
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/969e848f67444b1ca7c03cac/w/af0db957c07f42efbb42f087/s/300x170?t=1492630213345
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/969e848f67444b1ca7c03cac/w/af0db957c07f42efbb42f087/s/300x300?t=1492630213345
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
